Subject: Re: Full version
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 Aug 2000 09:37:00 -0700 (PDT)

Darrell,

Thanks a lot. I really appreciate it. The text is below our usual
standards but we are completely swamped with work here.

Vince

Darrell Duffie <[email-masked]> on 08/15/2000 04:54:23 PM
Please respond to Darrell Duffie <[email-masked]>
To: [email-masked]
cc:  
Subject: Re: Full version

I'll have a look!

I haven't much time, but can certainly
get you a quick reaction, at least!

Best, Darrell

> X-Lotus-FromDomain: ECT
> From: "Vince J Kaminski" <[email-masked]>
> To: [email-masked]
> Date: Thu, 10 Aug 2000 14:04:47 -0500
> Subject: Full version
> Mime-Version: 1.0
> Content-Disposition: inline
> X-UIDL: 9fef7462afa5d4ee6c04c9c02df71b25
> X-Keywords:
>
>
>
> Darrell,
>
> Grant just alerted me that I sent you only  part of the text.
>
> Here is the full chapter with an aged version of Gran't part.
> What I sent you represents an update of his contribution.
>
> Sorry for that.
>
> Vince
>
>  (See attached file: vol0720.DOC)

_____________________________________________
Darrell Duffie
mail  GSB Stanford CA 94305-5015 USA
phone 650 723 1976
fax   650 725 7979
email [email-masked]
web   http://www.stanford.edu/~duffie/
_____________________________________________